/**** MENU ****/
#menuWrapper{
	/*background:url(../images/poly-tile-1.png) repeat-x bottom;*/
	background:#222;
	background-size:contain;
}

#menuWrapper li{
	display:inline-block;
	margin:-4px 0; /*hack*/
	
}

#menuWrapper .clientLogo{


}

.menuItem{
	display:inline-block;
	padding:35px 15px;
	text-align:center;
	border-right:solid 1px #333;
	margin-left:-4px;
	transition:all .2s;
}

.menuItem:hover{
	background:#f5822a;
}

a.menuItem{
	color:#fff;
}


.sb-slidebar > li{
	display:block !important;
	width:100%;
	border-bottom: 1px solid #849396;
	padding:20px;
}

.sb-slidebar > li > a{
	color:#ffffff;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
}

#sb-site, .sb-site-container{

}


/* Media queries */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	#mainBox, #sideBox{margin-bottom:20px;}
	#menuWrapper{padding:20px 0;	}
	#menuWrapper .sb-toggle-left{ margin-right:25px; }	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	#mainBox, #sideBox{margin-bottom:20px;}
	#menuWrapper{padding:20px 0;	}
	#menuWrapper .sb-toggle-left{ margin-right:25px; }	
	}



	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	#mainBox, #sideBox{margin-bottom:20px;}
	#menuWrapper{padding:20px 0;	}
	#menuWrapper .sb-toggle-left{ margin-right:25px; }
	}